/**
 * Created by JianJia.Zhou<jianjia.zhou> on 2022/8/14.
 */
const request = uni.$u.http

import order from './order'
import team from './team'
import withdraw from './withdraw'

export function income() {
  return request.get(
    'share/income'
  )
}

export function tips() {
  return request.get(
    'share/tips'
  )
}

export function setting() {
  return request.get(
    'share/setting'
  )
}

export function generateQrcode() {
  return request.post(
    'share/generate/qrcode'
  )
}

export default {
  order,
  withdraw,
  team,
  income,
  tips,
  setting,
  generateQrcode
}
